# Config file for Dosbox-0.74
[sdl]
fullscreen=false
fulldouble=false
fullresolution=0x0
windowresolution=1280x960
output=opengl
mapperfile=mapper.map
[dosbox]
machine=svga_paradise
memsize=32
[render]
aspect=true
scaler=normal2x
[cpu]
core=auto
cputype=auto
cycles=75000
[mixer]
[midi]
[sblaster]
[gus]
[speaker]
[joystick]
[serial]
[dos]
[ipx]
[autoexec]
mount c ./Magazines/PCGamerUS/PCGamer_1994_12
imgmount d ./Magazines/PCGamerUS/PCGamer_1994_12/cd/pcgamer.iso -t cdrom
d:
cls
@pcgamer
exit